Subject: [rfc-i] rfc-editor errata reporting and stale emails and datatracker

From: Michael Richardson <[email-masked]>
Date: Wed, 21 Jul 2021 20:14:39 -0400

Hi, I just replied-all to an errata (on RFC8366), and one of my co-authors
has changed jobs, and of course it bounced.  Now I know the new address.

But, we did have this thread a month or so ago of having stable addresses for
the RFC-editor to send errata to.  [email-masked] to hit authors and use
that errata, with some kind of bounce detection... if that list becomes empty,
then it just goes to the WG chairs and if that list becomes empty... then AD.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide

_______________________________________________
rfc-interest mailing list
[email-masked]
https://www.rfc-editor.org/mailman/listinfo/rfc-interest